- Eventide Audio

Reply To: H3000 iLok Authorization problem

Home Forums Products Plug-Ins H3000 iLok Authorization problem Reply To: H3000 iLok Authorization problem

#125629
DGillespie
Moderator
Eventide Staff

Hi Duncan,

This most recent release of H3000 Factory Native and of Blackhole will only work with Pro Tools 10.3.6 or higher.  This is because of an incompatibility in Avid's SDK which means that the same plug-in cannot be compatible with Pro Tools 10.2 and Pro Tools 11.

I would suggest upgrading to Pro Tools 10.3.8 (a free upgrade to their latest release), or if you can't or would rather not you can stick with the 2.0.6 release, the link for which is below.

http://ftp.eventide.com/plugins/H3000FactoryNative/H3000FactoryAAX206osx.dmg

Thanks,

Dan